Bug 135195 - printconf.pot is totally outdated (due to error in Makefile)
printconf.pot is totally outdated (due to error in Makefile)
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
Blocks: FC3Target
  Show dependency treegraph
Reported: 2004-10-09 20:33 EDT by Ronny Buchmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.6.115-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-12 09:17:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch for po/Makefile (598 bytes, patch)
2004-10-09 20:35 EDT, Ronny Buchmann
no flags Details | Diff
updated patch for po/Makefile (763 bytes, patch)
2004-10-10 05:55 EDT, Ronny Buchmann
no flags Details | Diff

  None (edit)
Description Ronny Buchmann 2004-10-09 20:33:37 EDT
Description of problem:
POT-Creation-Date is 2003-05-27 and there are 10 changes since then

po/Makefile has a wrong reference to redhat-config-printer.glade for
POTFILES, needs to be changed to system-config-printer.glade

POTFILES is also missing the following files:

Version-Release number of selected component (if applicable):
CVS Head as of today (2004-10-10)
Comment 1 Ronny Buchmann 2004-10-09 20:35:35 EDT
Created attachment 104978 [details]
Patch for po/Makefile

Please apply and run "make update-po"
Comment 2 Ronny Buchmann 2004-10-09 21:33:00 EDT
Actually there are 23 new/changed strings, I forgot to remove
POTFILES.in after changing the Makefile

I should not hack after midnight...
Comment 3 Ronny Buchmann 2004-10-10 05:55:02 EDT
Created attachment 104984 [details]
updated patch for  po/Makefile

this patch additionally has a dependency to Makefile for target POTFILES.in,
preventing mistakes, like mine above, in the future.
Comment 4 Tim Waugh 2004-10-11 06:53:22 EDT
Thank you!  Sorry this has been incorrect for so long; I hadn't
realised. :-(

Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.